{% include "index.html" %}

<html>

<body>

<link rel="stylesheet"
      href="{{ url_for('static', filename= 'css/tableinteractive.css') }}">

<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script type="text/javascript" src="static/js/tableinteractive.js"></script>


<table id="tableJS" class="display"
       style="width: 83%; height: 80%; margin-left: 16%; margin-top: 0; background: white; -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2)); filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));">

</body>
</html>
